Linear Vereinsverwaltung 2020 - Fehler #192

Feldbezeichnung
09/25/2019 03:26 PM - Tammo Muiller-Lohse

Status: In Bearbeitung Start date: 09/25/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Geénderte Feldbezeichnungen werden nicht in den Bereich "Berichts- und Kommunikationscenter" Glber nommen, siehe Screenshot

History

#1 - 09/27/2019 10:55 AM - Tammo Miiller-Lohse
- File Feldbezeichnung 3.jpg added

Die Umbenennung der Feldbezeichnung wird in vielen Auswerte- / Sortiermasken nicht umgeandert!

#2 - 10/01/2019 04:54 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files

Feldbezeichnung 1.jpg 3.08 KB 09/25/2019 Tammo Muller-Lohse
Feldbezeichnung 2.jpg 35.8 KB 09/25/2019 Tammo Mller-Lohse
Feldbezeichnung 3.jpg 84.9 KB 09/27/2019 Tammo Muller-Lohse
